## rust-v-frame 0.2.5

=== debian/changelog ===
rust-v-frame (0.2.5-1) unstable; urgency=medium

  * Package v_frame 0.2.5 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 21:53:52 +0200
