=== debian/control ===
Source: rust-v-frame
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-noop-proc-macro-0.3+default-dev <!nocheck>,
 librust-num-derive-0.3+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/v-frame]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/v-frame
X-Cargo-Crate: v_frame
Rules-Requires-Root: no

Package: librust-v-frame-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-noop-proc-macro-0.3+default-dev,
 librust-num-derive-0.3+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-rayon-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-v-frame+default-dev (= ${binary:Version}),
 librust-v-frame+serde-dev (= ${binary:Version}),
 librust-v-frame+serialize-dev (= ${binary:Version}),
 librust-v-frame-0-dev (= ${binary:Version}),
 librust-v-frame-0+default-dev (= ${binary:Version}),
 librust-v-frame-0+serde-dev (= ${binary:Version}),
 librust-v-frame-0+serialize-dev (= ${binary:Version}),
 librust-v-frame-0.2-dev (= ${binary:Version}),
 librust-v-frame-0.2+default-dev (= ${binary:Version}),
 librust-v-frame-0.2+serde-dev (= ${binary:Version}),
 librust-v-frame-0.2+serialize-dev (= ${binary:Version}),
 librust-v-frame-0.2.5-dev (= ${binary:Version}),
 librust-v-frame-0.2.5+default-dev (= ${binary:Version}),
 librust-v-frame-0.2.5+serde-dev (= ${binary:Version}),
 librust-v-frame-0.2.5+serialize-dev (= ${binary:Version})
Description: Video Frame data structures, part of rav1e - Rust source code
 This package contains the source for the Rust v_frame crate, packaged by
 debcargo for use with cargo and dh-cargo.
