## rust-v-frame 0.3.1

=== debian/changelog ===
rust-v-frame (0.3.1-1) unstable; urgency=medium

  * Package v_frame 0.3.1 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Dec 2022 20:27:25 +0100
