## rust-v-frame 0.3.3

=== debian/changelog ===
rust-v-frame (0.3.3-1) unstable; urgency=medium

  * Package v_frame 0.3.3 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Jan 2023 21:17:53 +0100
