=== debian/control ===
--- 
+++ 
@@ -44,10 +44,10 @@
  librust-v-frame-0.3+default-dev (= ${binary:Version}),
  librust-v-frame-0.3+serde-dev (= ${binary:Version}),
  librust-v-frame-0.3+serialize-dev (= ${binary:Version}),
- librust-v-frame-0.3.1-dev (= ${binary:Version}),
- librust-v-frame-0.3.1+default-dev (= ${binary:Version}),
- librust-v-frame-0.3.1+serde-dev (= ${binary:Version}),
- librust-v-frame-0.3.1+serialize-dev (= ${binary:Version})
+ librust-v-frame-0.3.3-dev (= ${binary:Version}),
+ librust-v-frame-0.3.3+default-dev (= ${binary:Version}),
+ librust-v-frame-0.3.3+serde-dev (= ${binary:Version}),
+ librust-v-frame-0.3.3+serialize-dev (= ${binary:Version})
 Description: Video Frame data structures, originally part of rav1e - Rust source code
  This package contains the source for the Rust v_frame crate, packaged by
  debcargo for use with cargo and dh-cargo.
