## rust-v-frame 0.3.7

=== debian/changelog ===
rust-v-frame (0.3.7-1) unstable; urgency=medium

  * Package v_frame 0.3.7 from crates.io using debcargo 2.6.1
  * debian/patches: Drop use of profiling and tracing

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Feb 2024 10:13:53 +0100
