=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
- librust-new-debug-unreachable-1+default-dev (>= 1.0.4-~~) <!nocheck>,
  librust-noop-proc-macro-0.3+default-dev <!nocheck>,
  librust-num-derive-0.3+default-dev <!nocheck>,
  librust-num-traits-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/v-frame]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/v-frame
 X-Cargo-Crate: v_frame
@@ -26,7 +25,6 @@
 Depends:
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
- librust-new-debug-unreachable-1+default-dev (>= 1.0.4-~~),
  librust-noop-proc-macro-0.3+default-dev,
  librust-num-derive-0.3+default-dev,
  librust-num-traits-0.2+default-dev,
@@ -44,10 +42,9 @@
  librust-v-frame-0.3+default-dev (= ${binary:Version}),
  librust-v-frame-0.3+serde-dev (= ${binary:Version}),
  librust-v-frame-0.3+serialize-dev (= ${binary:Version}),
- librust-v-frame-0.3.3-dev (= ${binary:Version}),
- librust-v-frame-0.3.3+default-dev (= ${binary:Version}),
- librust-v-frame-0.3.3+serde-dev (= ${binary:Version}),
- librust-v-frame-0.3.3+serialize-dev (= ${binary:Version})
+ librust-v-frame-0.3.7-dev (= ${binary:Version}),
+ librust-v-frame-0.3.7+default-dev (= ${binary:Version}),
+ librust-v-frame-0.3.7+serde-dev (= ${binary:Version}),
+ librust-v-frame-0.3.7+serialize-dev (= ${binary:Version})
 Description: Video Frame data structures, originally part of rav1e - Rust source code
- This package contains the source for the Rust v_frame crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "v_frame"
