## rust-v-frame 0.3.9

=== debian/changelog ===
rust-v-frame (0.3.9-1) unstable; urgency=medium

  * Package v_frame 0.3.9 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Sep 2025 01:26:39 +0200
