=== debian/control ===
Source: rust-v-frame
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aligned-vec+default-dev (<< 0.7-~~) <!nocheck>,
 librust-aligned-vec+default-dev (>= 0.5.0-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/v-frame]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/v-frame
Homepage: https://github.com/rust-av/v_frame
X-Cargo-Crate: v_frame
Rules-Requires-Root: no

Package: librust-v-frame-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aligned-vec+default-dev (<< 0.7-~~),
 librust-aligned-vec+default-dev (>= 0.5.0-~~),
 librust-aligned-vec+serde-dev (<< 0.7-~~),
 librust-aligned-vec+serde-dev (>= 0.5.0-~~),
 librust-num-traits-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-v-frame+default-dev (= ${binary:Version}),
 librust-v-frame+serde-dev (= ${binary:Version}),
 librust-v-frame+serialize-dev (= ${binary:Version}),
 librust-v-frame-0-dev (= ${binary:Version}),
 librust-v-frame-0+default-dev (= ${binary:Version}),
 librust-v-frame-0+serde-dev (= ${binary:Version}),
 librust-v-frame-0+serialize-dev (= ${binary:Version}),
 librust-v-frame-0.3-dev (= ${binary:Version}),
 librust-v-frame-0.3+default-dev (= ${binary:Version}),
 librust-v-frame-0.3+serde-dev (= ${binary:Version}),
 librust-v-frame-0.3+serialize-dev (= ${binary:Version}),
 librust-v-frame-0.3.9-dev (= ${binary:Version}),
 librust-v-frame-0.3.9+default-dev (= ${binary:Version}),
 librust-v-frame-0.3.9+serde-dev (= ${binary:Version}),
 librust-v-frame-0.3.9+serialize-dev (= ${binary:Version})
Description: Video Frame data structures, originally part of rav1e - Rust source code
 Source code for Debianized Rust crate "v_frame"
