=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test v_frame 0.3.9 --all-targets --all-features
Features: test-name=rust-v-frame:@
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test v_frame 0.3.9 --all-targets
Features: test-name=librust-v-frame-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test v_frame 0.3.9 --all-targets --no-default-features --features serde
Features: test-name=librust-v-frame-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test v_frame 0.3.9 --all-targets --no-default-features --features serialize
Features: test-name=librust-v-frame-dev:serialize
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test v_frame 0.3.9 --all-targets --no-default-features
Features: test-name=librust-v-frame-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
